avatar

claranet/consul_template

  • pdk
Install and manage Consul Template and its jobs
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.1 < 6.0.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

88,182
Latest version: 940